Security Warnings

Classification
These posts contain security warnings, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

Ubuntu Updates

140

Warning Date: 14 January, 2021

Severity Level ● Medium

Warning Number: 2021-2322

Target Sector: All

Description:

Ubuntu has released security updates to address multiple vulnerabilities in the following versions:

  • xdg-utils
    • Ubuntu 20.10
    • Ubuntu 20.04 LTS
    • Ubuntu 18.04 LTS
    • Ubuntu 16.04 LTS
  • Open vSwitch
    • Ubuntu 20.10
    • Ubuntu 20.04 LTS
    • Ubuntu 18.04 LTS
    • Ubuntu 16.04 LTS
  • tar
    • Ubuntu 20.10
    • Ubuntu 20.04 LTS
    • Ubuntu 18.04 LTS
    • Ubuntu 16.04 LTS
    • Ubuntu 14.04 ESM
    • Ubuntu 12.04 ESM
  • containerd
    • Ubuntu 20.10
    • Ubuntu 20.04 LTS
    • Ubuntu 18.04 LTS
    • Ubuntu 16.04 LTS

Threats:

Attacker could exploit these vulnerabilities by doing the following:

  • Denial of service (DoS)
  • Sensitive information disclosure
  • Execute arbitrary code

Best practice and Recommendations:

The CERT team encourages users to review Ubuntu security advisory and apply the necessary updates:

Last updated at 14 January, 2021